
<ul class="navbar-nav">
  <li class="nav-item">
    <a class="nav-link"
        asp-action="Index" asp-controller="Home">
      Početna stranica
    </a>
  </li>
    
  <li class="nav-item">
    <a class="nav-link 
  @(ViewBag.Controller == "Osoba" ? "active": "")"
        asp-action="Index" asp-controller="Osoba">
      Osoba
    </a>
  </li>
  
  <li class="nav-item">
    <a class="nav-link 
  @(ViewBag.Controller == "Organizacija" ? "active": "")"
        asp-action="Index" asp-controller="Organizacija">
      Organizacija
    </a>
  </li>
  
  <li class="nav-item">
    <a class="nav-link 
  @(ViewBag.Controller == "Putovanje" ? "active": "")"
        asp-action="Index" asp-controller="Putovanje">
      Putovanje
    </a>
  </li>

  <li class="nav-item">
    <a class="nav-link 
  @(ViewBag.Controller == "Stozer" ? "btn-primary": "")"
        asp-action="Index" asp-controller="Stozer">
      Stozer
    </a>
  </li>
 
</ul>